Subject: RE: Trading Track in Global Markets
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 27 Jul 2001 14:59:46 -0700 (PDT)

Michael - Yes there is a trading track for EGM and they are getting ready to staff up that part of our Program.  It will be an on-going part of the Program and while you do have some experience in trading you probably need Enron experience (six months or so).  Karen Buckley at 5-4667 manages the trading track side of the program and I would suggest you call her for further details.  My advice is to learn the Enron culture and maintain contact with Karen so you will have an opportunity to interview for the trading track program as it evolves.  Ted

 -----Original Message-----
From: 	Taylor, Michael E  
Sent:	Friday, July 27, 2001 4:33 PM
To:	Bland Jr., Ted C.
Subject:	Trading Track in Global Markets

Ted,

I am a new analyst.  I interned last summer on the gas floor and heard about their trading track.  I wanted to know if Global Markets has or is trying to start a trading track.  I am very interested in that program.  I have some experience in the trading area as well from internships at Microsoft and Morgan Keegan(brokerage house).

Sincerely
Michael E Taylor